body {background:url("arka.jpg");background-color:#1a4778;background-repeat:repeat-x;color:#ffffff;font-family:Arial;font-size:9pt;margin:30px 0px 30px 0px;}

img {border:0px;}

.f-11 {font-size:11pt;}
.genel {margin:auto;text-align:justify;width:1200px;}
.orta {background:url("orta.jpg");text-align:center;}
